/**Begin D:\d_desk\pdm\PDM_UPGRADE_1.1\PDM_UPGRADE\pdm1\SIM_table.sql **/
IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_SIM_DECLARATION_RECORD')
 CREATE TABLE T_SIM_DECLARATION_RECORD (
FID BIGINT DEFAULT 0 NOT NULL,
FBATCHNO NVARCHAR(50) DEFAULT ' ' NOT NULL,
FCOLLECTORG BIGINT DEFAULT 0 NOT NULL,
FCOLLECTOR BIGINT DEFAULT 0 NOT NULL,
FSUCCESSNUM BIGINT DEFAULT 0 NOT NULL,
FFAILNUM BIGINT DEFAULT 0 NOT NULL,
FCOLLECTSTATUS NVARCHAR(50) DEFAULT ' ' NOT NULL,
FCOLLECTTRACEID NVARCHAR(50) DEFAULT ' ' NOT NULL,
FCOLLECTDATE DATETIME,
FORG BIGINT DEFAULT 0 NOT NULL
);



/**End D:\d_desk\pdm\PDM_UPGRADE_1.1\PDM_UPGRADE\pdm1\SIM_table.sql **/
